package com.ag.baiduapi.pojo.ocr.normal;

import java.util.List;

public class OcrNormalData {
    private String logId;//返回识别ID
    private String wordsResultNum;//识别记录数
    private String direction;//朝向 0正

    private List<OcrNormalDataWords> wordsResult;//识别内容

    public String getLogId() {
        return logId;
    }

    public void setLogId(String logId) {
        this.logId = logId;
    }

    public String getWordsResultNum() {
        return wordsResultNum;
    }

    public void setWordsResultNum(String wordsResultNum) {
        this.wordsResultNum = wordsResultNum;
    }

    public String getDirection() {
        return direction;
    }

    public void setDirection(String direction) {
        this.direction = direction;
    }

    public List<OcrNormalDataWords> getWordsResult() {
        return wordsResult;
    }

    public void setWordsResult(List<OcrNormalDataWords> wordsResult) {
        this.wordsResult = wordsResult;
    }
}
